Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:
RE-9823

Department: SUPPORT Affected Products: ADTF 3.3.3

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::CE

Resolution: Product Issue Opened FAQ Links:  

Description

Support Anfrage:

ein paar kleine Vorschläge zur Verbesserung der Usability des Configuration Editors.

1. File > Recent Projects wäre nett, aber ich gehe davon aus, dass das schon geplant ist?

2. Er sollte sich die zuletzt aktivierte Session im Project merken. Beim Neustart oder erneutem Öffnen sollte die auch aktiviert sein.

3. Beim Öffnen des Filter Graph Editors sollte der Filter Graph zuerst sichtbar sein, der in der Session ausgewählt wurde/oder der

zuletzt geöffnete. Im letzten Fall wäre eine Markierung des in der Session ausgewählten Filtergraphs gut (Bei ADTF 2 gabs den

grünen Punkt passend zum aktuellen Look wäre das blaue Dreieck wie im Projekt View)

4. Dito für Streaming Graph Editor

Lösung:

Punkt 1: Befindet sich bereits in der Umsetzung.

Wird u.a. über folgendes Ticket bearbeitet: ACORE-9823 Extend CE with Home View for startup and quick access

https://www.cip.audi.de/jira/browse/ACORE-9823

Dies wird allerdings (Stand heute) noch nicht im nächsten Release verfügbar sein.

Die Kollegen sind bereits dran,

Die Punkte 2 - 4 nehmen wir in unsere Überlegungen/Planungen mit auf.

Noch gibt es kein eigenes Produktticket für die anderen Punkte.

Die Kollegen Überlegen noch wie/wo das mit einfließt.

Hängt auch mit dem KuFo nächste Woche zusammen. Dort wird der aktuelle Stand vorgestellt

Bitte auch nach Umsetzung von Punkt 1 (über das Ticket ACORE-9823) nochmal bei Euch prüfen, in wieweit dies bereits weiterhilft.

Hier (Punkt 1) wird im Moment die erste Session im Projekt geladen.

History

#1 - 2019-01-28 11:25 - hidden

- Project changed from Public Support to 7

- Status changed from New to In Progress

- Topic set to ADTF::CE

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 3.3.3 added

- Platform Windows 7 64bit added

#3 - 2019-02-05 15:45 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9823
Hallo Jochen,

wir sind die angegebenen Punkte mit den Entwicklern durchgegangen.

Punkt 1: Befindet sich bereits in der Umsetzung.

Wird u.a. über folgendes Ticket bearbeitet: ACORE-9823 Extend CE with Home View for startup and quick access

https://www.cip.audi.de/jira/browse/ACORE-9823

Dies wird allerdings (Stand heute) noch nicht im nächsten Release verfügbar sein.

Die Kollegen sind bereits dran,

Die Punkte 2 - 4 nehmen wir in unsere Überlegungen/Planungen mit auf.

Diese Punkte sind aktuell noch nicht so umgesetzt bzw. in Bearbeitung.

Bitte auch nach Umsetzung von Punkt 1 (über das Ticket ACORE-9823) nochmal bei Euch prüfen, in wieweit dies bereits weiterhilft.

Hier (Punkt 1) wird im Moment die erste Session im Projekt geladen.

Bitte um Feedback und ob wir das Support Ticket hierzu schließen können.

#5 - 2019-02-05 15:56 - hidden

PS: Wir zeigen den aktuellen Stand im KuFo nächste Woche.

#6 - 2019-02-06 16:45 - hidden

Hallo Support,

Hier die Antwort von Jochen Messner:

Danke Dir!

Punkt 1 hilft schon weiter.

2-4 wären schon nett. Ich mache sonst erst mal immer den double Klick auf die Session, wenn ich ein Projekt öffne und bearbeiten möchte. Ich denke

auch dass sich Kunden die Frage stellen werden, wieso man immer zuerst auf die Session double klicken muss, bevor man loslegen kann. (Ist halt

die Frage ob ihr diese Editor Infos in den Projekt Files speichern möchtet) Die in der Session ausgewählten Graphen direkt in den Graph Editoren

anzuzeigen/zu markieren ist, denke ich, auch hilfreich. Braucht man nicht so oft wie den vorigen Punkt, aber man spart sich den Switch zum

Session-Editor und das Lesen der Graph-Namen.

Frage wäre noch: Gibt es da ein Produktticket oder überlegt ihr noch, das in ACORE-9823 zu machen?

#7 - 2019-02-08 08:47 - hidden

Hallo zusammen,

noch gibt es kein eigenes Produktticket für die anderen Punkte.

Wie schon gesagt überlegen die Kollegen noch wie/wo das mit einfließt.

Hängt auch mit dem KuFo nächste Woche zusammen. Dort wird der aktuelle Stand vorgestellt.

Wenn es für Euch ok ist, machen wir diese Anfrage zu!?

#8 - 2019-02-08 12:45 - hidden

Hallo zusammen,

es gibt keine Einwände. Das Ticket kann geschlossen werden.

#9 - 2019-02-08 13:00 - hidden

- Subject changed from EBPRODUCTSUPPORT-2625 Verbesserungsvorschläge ADTF 3.3.3 Configuration Editor to EBPRODUCTSUPPORT-2625

Suggestions for improvement ADTF 3.3.3 Configuration Editor

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

#10 - 2019-04-03 09:43 - hidden

- Status changed from To Be Closed to In Progress

#12 - 2019-04-03 11:01 - hidden

- Status changed from In Progress to To Be Closed

#13 - 2019-04-03 11:13 - hidden

- Status changed from To Be Closed to Closed

2024-04-29 2/3

https://www.cip.audi.de/jira/browse/ACORE-9823


#14 - 2019-04-03 11:13 - hidden

- Project changed from 7 to Public Support

- Private changed from Yes to No
